
SITETB - Bug #149

Pesquisa Avançada

09/20/2012 03:24 PM - Estefânia Quilma Andrade

Status: Closed Start date: 09/20/2012

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 1.00 hour

Componente: Casos   

Description

Na opção de aguardando validação da pesquisa avançada, continua não aceitando a seleção na primeira tentativa...

History

#1 - 09/25/2012 02:09 PM - Ricardo Memoria

- Status changed from New to Resolved

- Target version set to Versão atual

- Componente set to Casos

Resolvido...

Anotações de TI

Quando era modificado o status da busca para CUSTOM_FILTER, o sistema limpava o conteúdo de validationState, que já havia antes sido

inicializado pela seleção do usuário

Em CaseFilters.java linha 184

    case CUSTOM_FILTER:

        patient = null;

        //validationState = null;

        stateIndex = null;

        tagid = null;

        break;

#2 - 09/25/2012 03:40 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
